RK-J - Feature #2986

Tweak to 2983: FE: make extDoc work for non youtube urls as well
04/17/2023 05:55 PM - Ram Kordale

Status: Closed Start date: 05/01/2023
Priority: Normal Due date: 05/01/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Currently, if we access extDoc?url=U, we make the call getPurpleLinksInfoExtFull?0-url=https://www.youtube.com/watch?v=U.

This should continue. Going forward, if we access extDoc?url=U&fullUrl=true, we should make the call
getPurpleLinksInfoExtFull?0-url=U.

Everything else remains the same.

Subtasks:
Task # 3010: Ext: Encode the url while opening 'extDoc' url in the new tab Closed

History

#1 - 04/18/2023 06:11 AM - Rishabh Rai

- Status changed from New to Resolved

#2 - 04/25/2023 09:31 AM - Rishabh Rai
- % Done changed from 0 to 100

#3 - 04/28/2023 05:04 AM - Ram Kordale

- Status changed from Resolved to Reopened

Encoding and decoding is still to be done.

#4 - 04/28/2023 05:55 AM - Rishabh Rai

- Status changed from Reopened to In Progress

#5 - 05/01/2023 11:37 AM - Rishabh Rai

- Status changed from In Progress to Resolved

#6 - 05/09/2023 07:47 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#7 - 06/02/2023 08:06 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#8 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
